/* Radzen "more events" dialog - make it wider */
.rz-dialog-wrapper .rz-dialog {
    width: 500px !important;
    min-width: 500px !important;
}

.rz-dialog-wrapper .rz-event-list {
    min-height: 200px;
}


a, .btn-link {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.navbar {
    padding-left: 0;
}

body, .footer {
    background-color: #f6f7f9 !important
}

.footer {
    border-top: 0 !important;
    text-align: center
}

header {
    background-color: #346cb0;
    box-shadow: 0 0 0 1px rgb(20 20 31 / 5%), 0 1px 3px 0 rgb(20 20 31 / 15%);
}

.btn {
    height: calc(1.5em + .75rem + 2px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.btn-group-sm > .btn,
.btn-sm {
    height: calc(1.5em + .5rem + 2px)
}

.btn-group-lg > .btn,
.btn-lg {
    height: calc(1.75em + 1rem + 2px)
}

@media (min-width: 768px) {
    .btn {
        height: 2.25rem;
        font-size: .875rem
    }

        .btn-group-sm > .btn,
        .btn.btn-sm {
            height: 1.8125rem;
            font-size: .8125rem
        }

        .btn-group-lg > .btn,
        .btn.btn-lg {
            height: 2.75rem;
            font-size: 1rem
        }
}

.btn-xs {
    font-size: .8125rem;
    padding: .125rem .5rem;
    height: auto
}

.btn .hamburger {
    padding: 0;
    width: auto;
    height: auto
}

    .btn .hamburger:hover {
        background-color: transparent
    }

.btn-floated {
    position: fixed;
    right: 1.25rem;
    bottom: 4rem;
    width: 3.5rem;
    height: 3.5rem;
    font-size: 1.25rem;
    line-height: 1;
    border-radius: 3rem;
    border: 0;
    z-index: 5;
    box-shadow: 0 3px 5px -1px rgba(20, 20, 31, .2), 0 6px 10px 0 rgba(20, 20, 31, .14), 0 1px 18px 0 rgba(20, 20, 31, .12)
}

@media (min-width: 768px) {
    .btn-floated {
        bottom: 1.25rem
    }
}

.btn-floated.btn-lg,
.btn-group-lg > .btn-floated.btn {
    width: 4rem;
    height: 4rem;
    font-size: 1.25rem;
    line-height: 1
}

.btn-floated.btn-sm,
.btn-group-sm > .btn-floated.btn {
    width: 2.5rem;
    height: 2.5rem;
    font-size: 1rem;
    line-height: 1
}

.btn-floated:focus,
.btn-floated:hover {
    box-shadow: 0 3px 5px -1px rgba(20, 20, 31, .2), 0 6px 10px 0 rgba(20, 20, 31, .14), 0 1px 18px 0 rgba(20, 20, 31, .12) !important
}

.btn-floated:active {
    box-shadow: 0 7px 8px -4px rgba(20, 20, 31, .2), 0 12px 17px 2px rgba(20, 20, 31, .14), 0 5px 22px 4px rgba(20, 20, 31, .12) !important
}

.btn-reset {
    padding: 0 2px;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    background-color: transparent;
    border: 0;
    cursor: pointer
}

    .btn-group-lg > .btn-reset.btn,
    .btn-group-sm > .btn-reset.btn,
    .btn-reset.btn,
    .btn-reset.btn-lg,
    .btn-reset.btn-sm {
        height: auto
    }

    .btn-reset:focus,
    .btn-reset:hover {
        color: inherit;
        text-decoration: inherit;
        box-shadow: none
    }

    .btn-reset.text-muted.active,
    .btn-reset.text-muted.focus,
    .btn-reset.text-muted.show,
    .btn-reset.text-muted:focus,
    .btn-reset.text-muted:hover {
        color: #363642 !important
    }

.btn-icon {
    padding: 0;
    line-height: calc(1.5em + .75rem + 2px);
    border-radius: 2.25rem;
    width: calc(1.5em + .75rem + 2px);
    height: calc(1.5em + .75rem + 2px)
}

    .btn-group-sm > .btn-icon.btn,
    .btn-icon.btn-sm {
        line-height: calc(1.5em + .5rem + 2px);
        width: calc(1.5em + .5rem + 2px);
        height: calc(1.5em + .5rem + 2px)
    }

    .btn-group-lg > .btn-icon.btn,
    .btn-icon.btn-lg {
        line-height: calc(1.75em + 1rem + 2px);
        width: calc(1.75em + 1rem + 2px);
        height: calc(1.75em + 1rem + 2px)
    }

@media (min-width: 768px) {
    .btn-icon {
        line-height: calc(1.5em + .75rem);
        width: 2.25rem;
        height: 2.25rem
    }

        .btn-group-sm > .btn-icon.btn,
        .btn-icon.btn-sm {
            line-height: calc(1.5em + .5rem);
            width: 1.8125rem;
            height: 1.8125rem
        }

        .btn-group-lg > .btn-icon.btn,
        .btn-icon.btn-lg {
            line-height: calc(1.75em + 1rem);
            width: 2.75rem;
            height: 2.75rem
        }
}

.btn-account {
    position: relative;
    display: flex;
    margin: 0;
    border: 0;
    flex-wrap: none;
    align-items: center;
    background: none;
    color: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    transition: background-color .15s;
    outline: 0
}

    .btn-account:focus,
    .btn-account:hover {
        color: inherit;
        text-decoration: none
    }

    .btn-account.focus,
    .btn-account.show,
    .btn-account:active,
    .btn-account:focus {
        outline: 0
    }

    .btn-account > .has-badge,
    .btn-account > .user-avatar {
        margin-right: .75rem
    }

    .btn-account .account-summary {
        margin-right: .75rem;
        display: block;
        text-align: left;
        flex: 1;
        overflow: hidden;
        text-overflow: clip;
        white-space: nowrap
    }

    .btn-account .account-description,
    .btn-account .account-name {
        margin: 0;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-weight: 500;
        line-height: 1rem
    }

    .btn-account .account-description {
        font-size: .75rem;
        font-weight: 400;
        opacity: .7
    }

    .btn-account .caret {
        border-top-width: 6px;
        border-right-width: 5px;
        border-left-width: 5px
    }

    .btn-account .account-icon {
        position: absolute;
        right: 1rem;
        top: 50%;
        font-size: .875rem;
        transform: translateY(-50%);
        opacity: .7
    }

        .btn-account .account-icon .caret,
        .btn-account .account-icon .fa-caret-down {
            transition: transform .2s ease-in-out
        }

    .btn-account[aria-expanded=true] > .account-icon > .caret,
    .btn-account[aria-expanded=true] > .account-icon > .fa-caret-down {
        transform: rotate(180deg)
    }

.rz-button.btn-secondary, .btn-secondary.rz-paginator-element, .rz-paginator-last, .rz-paginator-next {
    background-color: #346cb0 !important;
}

.rz-textarea, .rz-dropdown, .rz-textbox, .rz-inputtext {
    width: 80%
}

.rz-calendar {
    width: 80% !important
}

/*.rz-datatable-data td .rz-cell-data, .rz-grid-table td .rz-cell-data {
    font-size: 0.675rem !important;
}*/

.rz-button-md {
    font-size: .875rem !important;
    font-weight: normal;
    height: 2.1875rem;
    font-weight: 400;
    padding: 0 .75rem !important;
}

.rz-button.btn-primary {
    color: #fff;
    background-color: #0062cc !important;
    border-color: #005cbf !important;
}

.card-header {
    background-color: #dfe7eb;
    padding: 0.25rem 1.25rem;
}

    .card-header h1, .card-header h2, .card-header h3, .card-header h4, .card-header h5, .card-header h6 {
        margin-bottom: 0;
    }

.navbar-light .navbar-nav .nav-link {
    color: white;
}

.dropdown-toggle::after {
    vertical-align: 0.155em;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(224 228 233);
}

.dropdown-menu {
    margin: .4rem 0 0;
}

#GridCustomPaging .rz-data-grid {
    padding-bottom: 50px
}

.pt-45 {
    padding-top: 45px;
}

#GridCustomPaging .rz-paginator {
    padding-right: 90px;
    margin-bottom: -50px !important;
}

#GridCustomPaging .rz-dropdown {
    width: 60px;
    float: right;
    margin-top: -44px;
    margin-right: 10px;
}

#navbar-06 li::after, #navbar-07 li::after, #navbar-08 li::after {
    content: "|";
    display: block;
    font-size: 11px;
    color: #fff;
    position: absolute;
    top: 11px;
    left: 100%;
}
 #navbar-07 li.login::after {
    content: "";
    display: block;
    font-size: 11px;
    color: #fff;
    position: absolute;
    top: 11px;
    left: 100%;
    display:none;
}
#navbar-06 li.home::before, #navbar-08 li.home::before {
    content: "|";
    display: block;
    font-size: 11px;
    color: #fff;
    position: absolute;
    top: 11px;
    left: 0;
}

#navbar-06 li, #navbar-07 li, #navbar-08 li {
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}

.navbar-brand {
    
    font-size: 1.4rem;
   
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.2rem;
        padding-left: 0.2rem;
    }
}
@media (max-width: 992px) {
    #navbar-06 li.home::before, #navbar-08 li.home::before {
        content: "";
        display:none;
    }
    #navbar-06 li::after, #navbar-07 li::after, #navbar-08 li::after {
        content: "";
        display: none;
       
    }
}